/* import new font */
@import url('https://fonts.googleapis.com/css?family=Rubik');
* {
  font-family: 'Rubik', sans-serif;
}

/* hide scrollbar */
::-webkit-scrollbar {
  display: none;
}

/* override bulma color */
body {
  background-color: #2E2E30;
  color: #ddd;
}

a {
  color: #00A8E1;
}

a:hover {
  color: #ddd;
}

.flex-center {
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.flex-bottom {
  height: 20vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.upperline {
  font-size: 6em;
}

.bottomline {
  font-size: 4em;
}

/* responsiveness */
@media screen and (max-width: 768px) {
  .upperline {
    font-size: 2.25em;
  }

  .width-mobile {
    width: 80%;
  }
}